body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/Ranbuildbackground0602130.png?1425951363);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Ranbuildlogo0602130.png);
    height: 160px;
}

